body {

	font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    background: #fff;
    color: #333;
    font-size: 14px;
    line-height: 1.6;
    text-align: justify;
}
b,
strong {
    color: #333;
}
a {
    color: #003975 ;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    outline: none !important
}
a:hover {
    color: #000;
    text-decoration: none
}
.clear {
    clear: both; padding:0; margin:0;
}

p {margin:0 0 20px 0}

.top_header {background:#C5B601; padding:2px 0; }
.top_header a {color:#fff}
.top_header a:hover {color:#000}
.top_address { text-align: right;font-size: 15px;color: #585555; float:right}
.top_address i{ margin-right:5px; color:#7C7C7C;}

#form1{ position:relative;}
.search_wrap {float:right; margin-top: 10px; clear:both}
.search_field {
    background: #fff;
    color: #9e9e9e;
    font-size: 13px;
    padding: 4px 9px;
    width: 220px;
    font-weight: 400;
    border: 1px solid #d8d8d8;
    outline: none;
}
.search_input_wrapper {
    float: left;

}
.search_button {
    border: medium none;
    cursor: pointer;
    float: left;
    height: 25px;
    padding: 1px 6px;
    font-size: 14px;
    position: absolute;
    right: 2px;
    top: 0px;
}
.search_button:hover { cursor:pointer }
.search_button input {background:none; border:none}


.menu{ background:#23669E;}


@media screen and (-webkit-min-device-pixel-ratio:0)
{ .search_button input{ border:none !important}
}


/*.search_button {
    background: url(../images/search.png) no-repeat 2px 1px #fff ;
    border: medium none;
    cursor: pointer;
    float: left;
 height:25px; padding:6px 9px ; font-size:8px;
}*/


.modal-header .close {
    margin-top: -11px;
}

.search_button input {
    color: #fff; outline:none;
}

.sub_title {  font-size:20px; line-height:1.2;
    margin-bottom:15px; color:#000 ; }

.contact { line-height:2}

.event_detail_img {float:left; margin:0 15px 15px 0; width:auto}

.gal_img {
    margin-bottom: 30px; height: 200px;
}
.gal_img img { height:180px;}
/*.galleryresponsive_wrapper .gal_img {height:180px; display:flex;}*/

.gal_cat_title {text-align:center; margin-top:5px;}

.download_img {width:auto}


.social_link {float:left; margin-top:3px;}
.social_link ul {
    margin: 0;
    padding: 0;
}
.social_link ul li {
    list-style-type: none;
    display: inline;
    margin-right: 10px;
}
.social_link ul li a i {
    color: #fff; font-size:16px;


}
.social_link ul li a i:hover {
    color:#000
}

.top_menu {float:right; margin-top:3px;}
.top_menu ul {margin:0; padding:0;}
.top_menu ul  li {list-style-type:none; display:block; float:left; margin-left:10px; border-left:1px solid #fff; padding-left:10px;}
.top_menu ul li a {}
.top_menu ul  li:first-child {border-left:none; margin-left:0; padding-left:0}

.kvc_active a{background:#fff; color:#000; padding:3px 10px; font-weight:bold}
.header {background:#fff; }
.header_2 {}
.header_content { padding:10px 0; }

.header_content_inner {margin:15px 0;}


.logo {}
.logo img { width: 80px; margin-top:5px; margin-right:6px; float:left}
.logo_text {color:#23669E;; text-transform:uppercase; float:left; margin-top:8px; text-align:left; }
.logo_text h6 {margin-top:0; margin-bottom: 0px; font-size:14px;font-weight: bolder;}
.logo_text h4 {margin:0; font-size:18px; font-weight:600}
.logo_text h1 {margin:0; font-size:22px; font-weight:600;color: #d6030e;font-weight: bolder;}
.navbar { margin-bottom:0; min-height: 46px !important;}
.navbar-nav{ float:none !important;}
.navbar-nav > li {}
.nav li a img {width:auto; }
.navbar-inverse {background:none; border:none ;}
.navbar-right .dropdown-menu {
    left: 0;
    right: auto;
}
.navbar-collapse .navbar-nav.navbar-right:last-child {margin-right:0;}
.navbar-collapse {padding-left:0; padding-right:0;}
.navbar-inverse .navbar-nav > li > a {padding:10px 20px 10px;font-size: 15px;color: #ffffff;font-weight: 600;line-height: 1.8;text-transform: uppercase;}
.navbar-inverse .navbar-nav > li > a:hover {color:#fff !important; background:#327de0;}
.navbar-inverse .navbar-nav > li > a.active{ background:#3e8ffb;}
.navbar-inverse .navbar-toggle {background:#666}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-color:#999}


.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {color: #fff !important;background: #3e8ffb;}
.navbar-inverse .navbar-nav > .dropdown > a:hover .caret {
    border-top-color: #000 !important;
    border-bottom-color: #000 !important;
}

.dropdown-menu {background:#fcd9bc}
.navbar-nav > li > .dropdown-menu {text-align:left; border:none; box-shadow:none; padding:0; border-radius:0; min-width:100%}
.dropdown-menu > li > a {padding: 8px 20px;border-bottom: 1px solid #025a94;background: #296BC2;color: #fff;}
.navbar-inverse .navbar-nav > .open > a .caret, .navbar-inverse .navbar-nav > .open > a:hover .caret, .navbar-inverse .navbar-nav > .open > a:focus .caret  {

    border-top-color: #000 !important;
    border-bottom-color: #000 !important;}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {color:#000}

.dropdown-menu {
    left: 0;
    right: auto;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {background-color: #296bc2;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #000;
    background-color: #f5f5f5;
}

.slider {/*margin-top:-89px;*/}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {height:422px;}
.inner_banner {/*margin-top:-89px;*/}


.carousel-control .glyphicons-chevron-left, .carousel-control .glyphicons-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {height:52px;}
.carousel-control .glyphicons-chevron-left, .carousel-control .glyphicons-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {width:50px }
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {top:47% }

.carousel-control.left {background-image:none;}
.carousel-control.right {background-image:none;}
.carousel-control {width:8%;}

.news_slide {}
h2 {font-size:14px; font-weight:bold; margin:0; padding:13px 0 15px  ; }

.main_welcome_wrap { padding: 15px 0;  }
.cloud {background:url(../images/cloud.png) no-repeat center bottom; height:257px; position:relative; margin-top:-183px; }

.welcome_wrap {text-align:left; font-size:16px; color:#000;  position:relative; z-index:100}
.welcome {color:#333; font-size:24px; font-weight:100; line-height:1}
.welcome_title {font-size:30px;   margin-bottom: 10px; color:#333333; font-weight:300; }
.welcome_title span{color:#0075bf; font-weight:500;  }
.welcome_title strong {color:#f68121;}
.welcome_brief {margin-bottom:25px; color:#666666; font-size:14px; text-align:justify;}


.welcome_img img {}


.body_content {
    padding: 15px 0; background:#e0e0e0;
}

.inner_body_content {
    margin: 20px 0; min-height:450px;
}



.title {font-size: 25px; line-height:1.2;margin-bottom: 25px; color:#333; font-weight: 300;  text-align: left;}
.title span{ color:#0075bf; font-weight: 400;  }





.news_slide { background: #eaeaea;}
.BreakingNewsController { background:none !important;}
.BreakingNewsController .bn-title{ background:none;}

.bn-title {
    padding: 0 !important;
}
.welcome {}

.block_2 {margin-bottom:30px;}

.facilities {text-align:center; }


.facilities_block {padding:23px 0px ; background:#eae8e9;border-right:1px solid #fff; border-bottom:1px solid #fff; font-size:14px; line-height:3}
.facilities_block img {padding:0 52px; }

.facilities_block_inner  {text-align:center;  font-size:14px; margin-bottom:30px;}
.facilities_block_inner a img {width:auto; margin-bottom:10px;}

.facilities_inner {}

.events {margin-bottom:30px;}
.event_img {margin-bottom: 15px;height: 170px;overflow: hidden;border: 1px solid #e2e2e2;}
.event_img a:hover img{ opacity:0.8;}
.event_title {font-size: 16px;font-weight: 700;line-height: 18px;margin-top: 15px;}
.event_title a{    color: #333;
    line-height: 20px;
    font-size: 14px;
    height: 19px;
    overflow: hidden;
    display: block;
    text-align: left;}
.event_title a:hover{color: #0075BF;}

.event_brief {
    font-size: 13px;
    font-weight: 500;
    color: #666666;

    overflow: hidden;
    text-align: left;
    }

.home_gal  {padding: 50px 15px 40px 15px; margin-bottom:65px; background:url(../images/gallerybg.jpg) no-repeat;     background-size: cover;}
.home_gal_img {margin-bottom:30px;}
.white{ color:#fff;}
.home_gal_img img{ }


.gal_cont { text-align:center; font-size:14px; padding-top:50px; background:rgba(0, 0 , 0, 0.5); position:absolute; z-index:2;  width:100%; height:100%; font-weight:700; display:none }
.imgarrow{ width:15px;}
.gal_cont  a {color:#fff}

.reviews {text-align:center; color:#666; background:#f0f0f0; padding:30px 0 40px 0 ; border-top:1px solid #d7d7d7;}
.reviews_content {margin-bottom:20px;}
.reviews_img {background:url(../images/test_bg.png) no-repeat center bottom; width:106px; height:97px; margin:auto; padding: 0 0 0 15px; margin-top:20px;}
.reviews_img img {width:auto;}
.reviews_name {margin-top:10px;}
.viewbtn{ float: right;font-size: 14px;color: #fff;position: relative;top: 12px;letter-spacing: 1px;}
.viewbtn:hover{ opacity:0.7; color:#fff; text-transform:none;}
.viewbtn:hover img{ opacity:0.7;}
.viewbtn:active{ opacity:0.7; color:#fff; text-transform:none;}
.viewbtn:active img{ opacity:0.7;}

.secondary-title-home{ font-size: 24px;line-height: 1.2;margin-bottom: 25px;color: #333;font-weight: 500;text-align: left;border-bottom: 2px solid #333333;padding-bottom: 10px; margin-bottom:25px;}

.secondary-title-home span{ color: #0075bf;font-weight: 400;}
.imgarrow2{width: 15px; margin-left:5px;}
.morebtn{ float: right;font-size: 12px;color: #0075bf;position: relative;top: 9px;letter-spacing: 1px;font-weight: 500;}
.morebtn:hover{ opacity:0.7; color:#0075bf; text-transform:none;}
.morebtn:hover img{ opacity:0.7;}
.morebtn:active{ opacity:0.7; color:#0075bf; text-transform:none;}
.morebtn:active img{ opacity:0.7;}
.downloadbtn{ margin-right:7px; width:15px;}
.home-download{ padding:0; margin:0; }
.home-download li{ padding:0; list-style:none; border-bottom:1px solid #dddddd }
.home-download li a{ padding:14px 0 14px 0; display:block; color:#666666;}
.home-download li a:hover{ color:;}
.home-download li:first-child a{ padding-top:0;}

.home-publication{padding:0; margin:0;}
.home-publication li{ padding:0; list-style:none; border-bottom:1px solid #dddddd; color:#383838; font-size:14px; padding-bottom:10px; margin-bottom:10px; }
.home-publication li a{ color: #024d7d;font-size: 14px;display: flex; color:#666666; }
.home-publication li a:hover{ color: #0075BF; }


.footertitle{ font-size: 16px;font-weight: 500;margin-bottom: 12px;color: #fff;text-transform: uppercase;}
.footertitle:after{ content: '';display: block;height: 2px;background: #4C4C4C;width: 25%;margin-top: 5px;margin-bottom: 15px;}
.footer_block {background: #202020;padding: 15px 0; color:#fff;margin-top:15px;}
.footer_block strong {color:#fff}
.footer_block a {color:#000}
.footer_block a:hover {text-decoration:underline}
.links { font-size: 13px;}
.links ul {padding:0; margin:0; text-align:left; font-size: 13px;}
.links ul li {display:block; margin-bottom:10px;}
.links ul li a {color: #ffffff;padding: 0;}
.links ul li a:hover {color:#0177FF; text-decoration:none}



.links2 ul li{ width: 49%;display: inline-block;}
.sidefb_wrap {position:fixed; right:0; top:130px; z-index:1001; height:140px;}
.fb {float:left; cursor:pointer; }
.fb_script { background:#fff; float:left; height:500px; margin-top:1px; box-shadow:0 2px 3px #999;    }
.homecontact{ text-align:left; }
.homecontact a{ color:#fff; }

.footer {background:#3e5aa4;padding: 8px 0;color: #ffffff;; font-size:13px;}
.footer_menu {}
.footer_menu ul {padding:0;}
.footer_menu ul li {display: inline; }
.footer_menu ul li a {color: #fff;padding: 0;margin-right: 30px; font-size:14px;}
.footer_menu ul li a:hover {color: #000;}
.visit_counter {float:left; font-weight:bold; color:#fff}
.visit_counter span {    background: #ca121f;    color: #fff; font-weight: bold; font-size: 18px; border-radius: 3px; padding: 3px 10px 2px;}
.copyright {text-align:right; font-size:12px;}
.powered {text-align:right; font-size:12px;}

.socialmedia-footer{ margin-top:15px;}
.socialmedia-footer ul{ padding:0; margin:0;}
.socialmedia-footer ul li{ list-style:none; float:left; margin-right:8px;}
.socialmedia-footer ul li a{ background: #fff;width: 35px;height: 35px;display: block;text-align: center;border-radius: 35px;font-size: 19px;padding-top: 3px;}
.socialmedia-footer ul li a:hover{ background: #fff; opacity:0.7;}
.socialmedia-footer ul li a i{ color:#0175C0;}

.nav .caret {border-bottom-color:#003975;border-top-color:#003975;}
.press-date{ color:#2287C8; margin-top:7px; font-size: 12px;}
.press-date span{ color:#333; margin-top:5px;}

/*for buttons*/

.btn {border:none; font-weight:300; padding:9px 28px}
.btn-primary {background-color:#0075bf; border-radius:0;}
.bn-title h2{ font-size: 16px;color: #b70000;padding: 10px 0;font-weight: 600;}
.BreakingNewsController ul li {list-style: none;padding: 10px 0px !important;display: none;font-size: 14px;}
.navbar-inverse .navbar-nav > .dropdown > a .caret {border-top-color: #ffffff;border-bottom-color: #ffffff;}
.navbar-inverse .navbar-nav > .dropdown > a:hover .caret {border-top-color: #ffffff !important;border-bottom-color: #ffffff !important;}
.powered a{ color:#84caf6 !important; }
.powered a:hover{ color:#fff !important; }
.inner-secondary-title{ margin: 15px 0 0px 0;font-size: 20px;font-weight: 200; }
.inner-title{ font-size: 30px;margin-bottom: 25px;color: #333333;font-weight: 400;text-align: left;line-height: 30px;margin-top: 30px;}
.inner_body_content .event_brief{ margin-bottom:25px;}
.abtimg{ float:right; width:500px; margin-left:25px; margin-bottom:25px;}

.results-wrapper{ background: #f9f9f9;border: 1px solid #eaeaea; padding: 20px;}
.result-search{ font-size: 30px;margin-bottom: 10px;color: #333333;font-weight: 400;}
.result-search span{ color: #0075bf;font-weight: 500;}
.resultimg{ width:110px;}
.searchbox{ margin-top: 10px;}
.searchbox input{ padding: 5px 10px;width: 80%; outline:none;}
.searchbox button{ padding: 5px 10px; width: 18%; margin-left: 1%; background:#0075BF; color:#fff; border:2px solid #0075BF; outline:none;}
.searchbox button:hover{ background:#024D7D; border-color:#024D7D; }


.pass img{ width: 113px;float: left;margin-right: 15px;}
.pass{ background: #fdfdfd;margin-top: 20px;border: 1px solid #dedede;padding: 15px;}
.txt-pass{ font-size: 30px;font-weight: bold;color: #2dcb5d;top: 20px;position: relative;}
.txt-pass span{ color: #676767;font-weight: 400;display: block;font-size: 23px;position: relative;margin-top: -11px; }
.midwrapper{ width:372px; margin:auto;}
.bgg{ background:url(../images/bgg.jpg); height: 100%;}
.results-wrapper, .bgg{ flex: 1;}
.row1 {display: flex; }

.txt-fail{font-size: 30px;font-weight: bold;color: #EF4836;top: 20px;position: relative;}
.txt-fail span{ color: #676767;font-weight: 400;display: block;font-size: 23px;position: relative;margin-top: -11px; }

.txt-null{font-size: 30px;font-weight: bold;color: #F39C12;top: 20px;position: relative;}
.txt-null span{ color: #676767;font-weight: 400;display: block;font-size: 23px;position: relative;margin-top: -11px; }

.socialmedia-top a{line-height:1; display: inline-block;text-align: center; font-size: 17px;margin-left: 10px; color:#A6A6A6;}
.socialmedia-top a i{  color:#fff; margin-right:0}

/*.socialmedia-top a:hover{ border: 1px solid #296BC2; }*/
.socialmedia-top a:hover i{  color:#000;}

/*toggle*/
.box-switch .switch {     position: relative;
    display: inline-block;
    width: 35px;
    height: 14px;
    margin-bottom: 0;}
.box-switch .switch input {display:none;}
.box-switch .slider {position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;background-color: #ccc;-webkit-transition: .4s;transition: .4s;}
.box-switch .slider:before {    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: -5px;
    bottom: -1px;
    background-color: #006eb5;
    -webkit-transition: .4s;
    transition: .4s;}
.box-switch input:checked + .slider {background-color: #E6E6E6;}
.box-switch input:focus + .slider {box-shadow: 0 0 1px #2196F3;}
.box-switch input:checked + .slider:before {-webkit-transform: translateX(26px);-ms-transform: translateX(26px);transform: translateX(26px);}/* Rounded sliders */
.box-switch .slider.round {border-radius: 34px;}
.box-switch .slider.round:before {border-radius: 50%;}

.en{ position: relative;right: 3px;top: -2px;}
.np{ position: relative;left: 3px;top: -2px;}
/*toggle*/
.colorswap {float:left; font-size:14px; cursor:pointer  }
.light_bg {background:#f2f2f2; color:#000; padding:0 5px}
.dark_bg {background:#296bc2; color:#FF0; padding:0 5px}
.dark_bg:hover {color:#fff}
.fontenlarge {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    float: left;
    font-size: 14px;
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 15px;
    padding-right: 15px;
}
.box-switch {
    float: left;
    font-size: 13px;

    margin-top: 3px;
}
.socialmedia-top{ float:right; margin-left:15px;}
.menutab{ margin-left:6px;}
.carousel-control {opacity: 0.7;}
.slider-txt{ background: rgba(0, 0, 0, 0.7);padding:10px;position: absolute;bottom: 0;width: 100%;color: #fff;font-size: 16px;line-height: 1; text-align:center  }
.main_block{ padding:0px 10px; margin:0;}
.main_block li{ padding:0 5px; list-style:none; line-height:1.4; line-height:1.4}

.mainblock-wrapper{ border:1px solid #e5e5e5; border-top:0;  padding:10px 12px 6px 12px;     background: #f2f2f2;}
.mainblock-wrapper .mb-title { font-size: 15px !important;font-family: 'Raleway', sans-serif;color: #2d6dbf;display: block;margin: 0px 0 5px 0;font-weight: 500;overflow: hidden;}
.mainblock-wrapper p{ font-size: 13px;color: #000000;text-align: left;height: 35px;overflow: hidden; margin-bottom:8px;}
.mainblock-wrapper .learnmore{ color:#2d6dbf; font-size:13px; line-height:2.5}
.mainblock-wrapper .learnmore:hover{ color:#000;}
.mainblock-wrapper .learnmore:hover i{ color:#000;}

.mainrightblock{ padding-left:0px;}
.blueblock{ background: #f5f5f5;padding:  12px 10px;margin-bottom: 10px;width: 100%;height: 134px;border: thin solid #dadada;}
.blueblock img{ float:left; width:100px; height: 110px; border:5px solid #fff; margin-right:10px;}
.blueblock div{color: #d6030e; font-size:13px; text-align:center; font-weight: bolder;}
.blueblock span{ color: #23669e;;text-transform: uppercase;font-size: 16px;display: block;text-align: center;margin-bottom: 5px;line-height: 20px;margin-top: 22px;}

.blueblock:last-child {margin-bottom:0}
.mg0{ margin-bottom:0;}

.tabs-home.nav-tabs > li.active > a, .tabs-home.nav-tabs > li.active > a:hover, .tabs-home.nav-tabs > li.active > a:focus {
    color: #2667C1;
    cursor: default;
    background: none; border:0;
      font-weight: 400;

}
.tabs-home.nav-tabs > li > a {
    margin-right: 30px;
    line-height: 1.1;

    border-radius: 0;  font-size:17px; color:#333333;  border:0; padding:0 0 5px 0;
}
.tabs-home.nav-tabs > li > a:hover, .tabs-home.nav-tabs > li > a:focus, .tabs-home.nav-tabs > li > a:active {

    line-height: 1.1; background:none;

    border-radius: 0;  color:#2667c1; border:0;
}
.tabs-home.nav-tabs {
    border: 1px solid #999; margin-bottom:15px;
}
.tab-content{ border: 1px solid #999;}
.listbar{ padding:0; margin:0 -15px;}

.listbar li{ list-style:none;}
.news-date{color: #757575;font-size: 12px;margin: 5px 0;}
.news-date i{ color:#757575; margin-right:5px;}
.newsimg { width: 90px;float: left;height: 70px;margin-right: 12px;overflow: hidden;}
.newstxt a{ font-weight: 600;color: #2667C1;font-size: 14px;display: block;overflow: hidden; text-align:justify; line-height:1.4}
.newstxt a:hover, .newstxt a:focus, .newstxt a:active{ font-weight: 600;color:#4090ff;}
.news-txt{ font-size: 13px;text-align:justify;overflow: hidden;font-weight: 500; display:none  }
.news-txt p {margin-bottom:0;}
.news-txt ol {padding-left:0}
.newsmainblock{ border-bottom: 1px solid #c7c7c7;      padding-bottom: 10px;
    margin-bottom: 10px;}
.newsmainblock:after{ content:''; clear:both; display:block; padding:0; margin:0;}
/*.listbar li:nth-child(3n+3) .newsmainblock, .listbar li:nth-child(4n+4)  .newsmainblock{ border-bottom:0; padding-bottom: 0; }*/

.listbar li:nth-child(3n+3) {clear:both}
.gray-btn{ border: 1px solid #8d8d8d;color: #383838;padding: 5px 15px; line-height:3}
.gray-btn:hover, .gray-btn:active, .gray-btn:focus{ border:1px solid #2667C1; color:#2667C1;}
.mrgl{ margin-left:15px;}
.maintitle{ font-size: 17px;color: #2d6dbf;border-bottom: 1px solid #999;padding-bottom: 5px;padding-top: 0;margin-top: 0;margin-bottom: 20px; font-family: 'Raleway', sans-serif; }

.homegallery{ margin:0; padding:0;}
.homegallery li{ list-style: none;width: 30%;float: left;margin-right: 5%;margin-bottom: 5%;}
.homegallery li:nth-child(3n+3) , .homegallery li:nth-child(6n+6){ margin-right:0; }
.homegallery li:nth-child(6n+6){ margin-bottom:32px;}
.homegallery li a:hover img{ opacity:0.7;}
.homegallery li a img {height:80px;}

.customblock  {margin-top:15px; }
.customblock ul{ padding:0; margin:0;}
.customblock ul li{ list-style: none;border-left: 1px solid #ccc;border-bottom: 1px solid #ccc;width: 20%;text-align: center;padding:10px 0;position: relative;float: left;}
.customblock ul li:first-child{ border-left:0; }
.customblock ul li:nth-child(6n+6){ border-left:0; }

.customblock ul li:nth-child(6n+6),
.customblock ul li:nth-child(7n+7),
.customblock ul li:nth-child(8n+8),
.customblock ul li:nth-child(9n+9),
.customblock ul li:nth-child(10n+10){ border-bottom:0; }

{ border-left:0; }
.customblock ul li a img{ width:40px; margin-bottom:5px;}
.main-txt{ font-size:16px; color:#296BC2;     }
.cb_content{ text-align: left;background: #2369C4;color: #fff;padding: 1px 15px 25px 15px;position: absolute;top: 0; display:none; opacity:0; width:100%;  z-index:99; height:189px; overflow:hidden }
.customblock ul li:hover .cb_content, .customblock ul li:focus .cb_content, .customblock ul li:active .cb_content{ display:none; opacity:1;    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s; }
.cb_content p{ font-size: 13px;overflow: hidden;}
.cb_content h3{ font-size: 20px;margin-bottom: 10px; line-height:1.4}
.cb_content a{ display: block;width: 32px;height: 32px;background: #0177FF;font-size: 23px;text-align: center;color: #fff;font-weight: 300;position: absolute;right: 15px;bottom: 0px;line-height: 32px; z-index:999}
.cb_content a:hover{ background:#3092FE;}

.homecontact i{ width:15px; margin-right:10px; font-size:15px; text-align:center; color:#A9A9A9;}
.homecontact span{ display:block; margin-bottom:10px;     font-size: 13px;}


.eventul{ padding:0; margin:0; margin-bottom:15px;}
.eventul li{ border-bottom: 1px solid #ddd;list-style: none;padding-bottom: 15px;margin-bottom: 15px;}
.eventul li:last-child{ border-bottom: 0px solid #c7c7c7;padding-bottom: 0px;margin-bottom: 0px;}
.eventul li:after{ content:''; padding:0; margin:0; display:block; clear:both;}
.eventul li .eventlist{ width: 113px;margin-right: 15px;float: left;height: 102px;overflow: hidden;}
.eventtxt a {font-weight: 600;color: #010101;font-size: 15px;display: block;overflow: hidden;text-align: left;}
.eventtxt a:hover, .eventtxt a:active, .eventtxt a:focus {color: #0177FF;}
.event-date i {color: #757575;margin-right: 5px;}
.event-date {color: #757575;font-size: 13px;margin: 3px 0 10px 0;}
.event-txt {font-size: 13px;text-align: left;font-weight: 500; overflow: hidden; color:#535353; }
.event-txt p {margin-bottom:10px;}
.press-home{ padding:0; margin:0; margin-bottom:15px;}
.press-home li{ list-style:none; margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #ddd}
.press-home li:last-child {margin-bottom:0; padding-bottom:0; border-bottom:none}
.pressimg a{ border: 3px solid #C7C7C7;display: block;margin-bottom: 10px;}
.pressimg a:hover{ border: 3px solid #C7C7C7;display: block;margin-bottom: 10px;box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.2);}
.press-txt{ font-size:13px; text-align:center;}
.press-txt p {margin-bottom:0;}
.press-txt a{ display: block;height: 60px;color: #000; overflow: hidden;}
.press-txt a:hover, .press-txt a:active, .press-txt a:focus {color: #0177FF;}
.img-responsive{ width:100%;}

.innertitle{ position: relative;
    z-index: 5;
    color: #fff;
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    margin-bottom: 0px; margin-top: 15px}

.breadcrumbblock{ height: 90px;     overflow: hidden;}
.breadcrumb {
    padding: 8px 0px;
    margin-bottom: 0px;
    list-style: none;
    background: none;

}
.breadcrumbblock .breadcrumb{ position:relative; z-index:55; float:left; margin-right:30px;}
.breadcrumbblock img.img-breadcrumb{ position: absolute;width: 100%;height: 90px;}

.breadcrumb li a{ color:#fff;}
.breadcrumb li{ color:#fff;}

.innerlist{

    background:#f2f2f2;
    }

.innerlist .main-txt {
    font-size: 15px;
    color: #296BC2;

}
.innerlist ul{ padding:0; margin:0;}
.innerlist:after{ content:''; padding:0; margin:0; clear:both; display:block;}
.innerlist ul li{ list-style: none;border-bottom: 1px solid #ccc;width: 50%;text-align: center;padding: 10px 0;position: relative;float: left;}
.innerlist ul li:nth-child(even){border-left: 1px solid #ccc;}

.innerlist ul li a img{ width:40px; margin-bottom: 5px;}
.innerlist ul li:first-child{ border-left:0; }
.innerlist ul li:nth-child(9n+9), .innerlist ul li:nth-child(10n+10){ border-bottom:0; }




.innerlist .cb_content h3{ font-size: 16px;
    height: 24px;
    overflow: hidden;
    margin-bottom: 2px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    margin-top: 15px; line-height:1.4}
.innerlist .cb_content p {
    font-size: 13px;
    overflow: hidden; font-weight:400

}
.innerlist ul li .cb_content{ text-align: left;background: #2369C4;color: #fff;padding: 0px 10px 9px 10px;position: absolute;top: 0; display:none; opacity:1; z-index:99; height:149px; overflow:hidden}
.innerlist ul li:hover .cb_content, .innerlist ul li:focus .cb_content, .innerlist ul li:active .cb_content{ display:none; opacity:1;    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s; }
.imgb{ margin-bottom:15px;}

.secondary{ font-size:20px;  font-family: 'Raleway', sans-serif; color:#2d6dbf; font-weight:400;}
.inner-liststyle{ padding: 0;margin: 0;padding-left: 20px;}
.inner-liststyle li{ margin-bottom:10px; text-align:left; }
.innercontent{ font-size:14px; color:#333; margin-bottom:25px;}
.innercontent ul li {margin-bottom:20px;}
.innercontent table {width:100% !important}

.innercontent table  td, .innercontent table  th {padding:8px 10px !important; text-align:left;  border: 1px solid #ddd;}
.innercontent table  th {background:#0F75BC; color:#fff}
.innercontent table  th strong { color:#fff}
.innercontent table  tr:first-child {background:#296BC2; color:#fff}
.innercontent table  tr:first-child strong { color:#fff}
.innercontent table  tr:nth-child(2n+2) {background:#f2f2f2; }
.innercontent table  td p, .innercontent table  th p {margin-bottom:0 !important}
.table-striped tr th{ background:#0F75BC; color:#fff; border-bottom:0;}
.table-striped tr{ border-bottom:0;}

.table-striped tr th:first-child{ text-align:center;}
.table-striped tr td:first-child { text-align:center;}

.table-striped tr th:nth-child(5n+5),
.table-striped tr th:nth-child(4n+4),
.table-striped tr th:nth-child(6n+6){ text-align:center; }

.table-striped tr td:nth-child(5n+5),
.table-striped tr td:nth-child(4n+4),
.table-striped tr td:nth-child(6n+6){ text-align:center; }
.filetype{width: 25px;}

.download-btn i{ font-size: 20px;color: #0f75bc;margin-top: 3px;}
.download-btn:hover i{ color: #C51724;}

.table-striped a{ color:#333333;}
.table-striped a:hover{ color:#0F75BC;}

.innerdate{ color: #757575;font-size: 13px;margin: 8px 0 8px 0;}
.innerdate i{color: #757575;margin-right: 5px;}

.presslist{ padding:0; margin:0;}
.presslist li{ list-style: none;border: 1px solid #e2e2e2;padding: 15px;background: #fdfdfd;margin-bottom: 20px;}
.presslist li:hover{ box-shadow:0px 3px 3px rgba(0, 0, 0, 0.09);     background: #f5f5f5;}
.presslist li:after{ content:''; display:block; padding:0; margin:0; clear:both;}
.presslist li .pressimg-inner{width: 150px;float: left;border: 2px solid #e3e3e3;margin-right: 15px;}
.presstxt a{     font-weight: 600;
    color: #296BC2;
    font-size: 16px;

    overflow: hidden;
    text-align: left;
    line-height: 21px;
    margin-bottom: 0;
    display: block;}
.presstxt a:hover{     font-weight: 600;
    color: #010101;
}
.presstxt-inner{ font-size:}
.presstxt .press-txt{     font-size: 14px;
    text-align: left;}
.press-date {
    color: #757575;
    font-size: 13px;
    margin: 3px 0 5px 0;
}
.press-date i {
    color: #757575;
    margin-right: 5px;
}
.presstxt .press-txt {
    font-size: 14px;
    text-align: left;
     overflow:hidden;
}
.presstxt .press-txt  p {margin-bottom:5px;}
.pressdetailimg{ width: 270px;border: 3px solid #e3e3e3;margin-right: 15px;margin-bottom: 10px; float: left;}
.pressdetailimg:hover{border: 3px solid #d6d6d6;}
.pressdetailimg a:hover img{ opacity:0.8;}
.detail_presstitle{ font-weight: 500;color: #296BC2;font-size: 19px;text-align: left;line-height: 26px;margin-bottom: 10px;display: block;}

.sitemap {}
.sitemap ul {margin:0; padding:0}
.sitemap ul li {list-style-type:none; border-bottom:1px dashed  #999; padding-bottom:15px; margin-bottom:15px;}
.sitemap ul li a {text-transform:uppercase; font-weight:bold; color:#296bc2; font-size:15px; }
.sitemap ul li  ul {margin-left:30px; margin-top:5px;  }
.sitemap ul li  ul li {margin-bottom:5px; background:url(../img/arrow.png) no-repeat 0 8px; padding-left:15px; border-bottom:none; padding-bottom:0}
.sitemap ul li  ul li:last-child {margin-bottom:0}
.sitemap ul li  ul li a {font-weight:normal; color:#000;  text-transform:none; font-size:14px;}
.bandwidth  {
    margin-left: -118px;
    margin-top: 6px;
    position: absolute;
    z-index: 99;
}

@media (min-width: 1024px) and (max-width: 1279px) {

    .facilities_block {font-size:13px; line-height:3.3}
    .navbar-inverse .navbar-nav > li > a{    padding: 11px 22px 10px 22px; }
    .pressblock {width: 71%;}
    .fbimg{ width:100% !important;}
    .event_title a {font-size: 14px;}

	.blueblock span {font-size: 15px;line-height: 20px;margin-top: 15px; }
	.blueblock img {float: left;width: 80px;border: 3px solid #fff;margin-right: 10px;}
	.blueblock {background: #3E5AA4;margin-bottom: 16px;width: 100%;}
	.mainblock-wrapper p {height: 60px;margin-bottom: 8px;}

	.main-txt {}
	.customblock ul li {padding-top: 40px;}
	.newsimg {width: 85px;height: 80px; margin-right:10px;}
	.eventul li .eventlist {width: 113px;height: 84px;}
	.eventtxt a {height: 21px;line-height: 19px;}


}
@media (min-width: 980px) and (max-width: 1023px) {
    .navbar-inverse .navbar-nav > li > a {padding:20px 0 0 30px  }
    .navbar-inverse .navbar-nav > li > a{    padding: 13px 20px 11px 20px; }
    .navbar-nav > li > .dropdown-menu{ }


	.blueblock span {font-size: 15px;line-height: 20px;margin-top: 15px; }
	.blueblock img {float: left;width: 80px;border: 3px solid #fff;margin-right: 10px;}
	.blueblock {background: #3E5AA4;margin-bottom: 16px;width: 100%;}
	.mainblock-wrapper p {height: 60px;margin-bottom: 8px;}
	.customblock ul li a img {width: 55px;margin-bottom: 15px;}

	.customblock ul li {padding-top: 40px;}
	.newsimg {width: 85px;height: 80px; margin-right:10px;}
	.eventul li .eventlist {width: 113px;height: 84px;}
	.eventtxt a {height: 21px;line-height: 19px;}
	.event_img {height: 127px;}

}
@media (min-width: 768px) and (max-width: 979px) {
    .navbar-inverse .navbar-nav > li > a {padding:25px 0 0 11px; font-size:14px; }
    .facilities_block img {padding: 0 45px; width:auto}
    .gal_cont {padding-top:60px; font-size:18px;}
    .top_address{ font-size:14px;}
    .logo img {width: 70px; }
    .header {background: #fff;}
    .top_address {margin-top: 3px;}
    .logo img{ }
    .navbar-nav > li > .dropdown-menu{ font-size: 13px;}
    .navbar-inverse .navbar-nav > li > a{    padding: 12px 15px 11px 15px;}
    .fbimg{ width:100% !important;}
    .fbnone{ display:none;}

    .event_title a {font-size: 13px;line-height: 17px;height: 53px;overflow: hidden;display: block;text-align: left;}

    .date {top: 2px;}
    .event_title {margin-top: 15px;}
    .event_brief {margin-top: 8px;}
	.event_img {margin-bottom: 15px;height: 150px;}
    .welcome_img{     margin-top: 70px;}
    .abtimg{ float: right;width: 450px;margin-left: 25px;margin-bottom: 15px;}
	.searchbox input {width: 70%;}
	.searchbox button {width: 27%;}
	.pass img {width: 83px; margin-right:5px;}
	.txt-pass, .txt-fail, .txt-null  {font-size: 24px;     top: 15px; }
	.txt-pass span, .txt-fail span, .txt-null span {font-size: 19px;}


	.blueblock div {color: #fff;font-size: 11px;text-align: center;}
	.blueblock span {font-size: 14px;line-height: 20px;margin-top: 10px; }
	.blueblock img {float: left;width: 80px;border: 3px solid #fff;margin-right: 10px;}
	.blueblock {background: #3E5AA4;margin-bottom: 16px;width: 100%;height: 133px;}
	.mainblock-wrapper p {height: 60px;margin-bottom: 8px;}
	.customblock ul li a img {}

	.customblock ul li {padding-top: 40px;}
	.newsimg {width: 85px;height: 80px; margin-right:10px;}
	.eventul li .eventlist {width: 113px;height: 84px;}
	.eventtxt a {height: 21px;line-height: 19px;}



	.innerlist ul li {width: 33%;}
	.innerlist ul li{border-left: 1px solid #a7a7a7;}
	.innerlist ul li:nth-child(4n+4),
	.innerlist ul li:nth-child(7n+7),
	.innerlist ul li:nth-child(10n+10){ border-left:0px solid red !important; }

	.innerlist ul li:nth-child(10n+10){border-right:1px solid #a7a7a7 !important;}
	.innerlist ul li:nth-child(8n+8){ border-left:1px solid #a7a7a7 !important; }
    .innerlist ul li:nth-child(9n+9){ border-bottom:1px solid #a7a7a7 !important; }

	.menutab {

}
}

@media (max-width: 1279px) {
.logo {margin-bottom:10px;}
.logo_text {margin-top:10px;}
.logo_text h6 {font-size:12px;}
.logo_text h4 {font-size:15px;}
}
@media (max-width: 979px) {
    .welcome_wrap {margin-top:0px; font-size:14px;}
    .welcome_title {font-size:36px;}
    .welcome_brief {margin-bottom:15px;}
    .banner_top {margin-bottom: 30px;}
    .search_wrap {margin-top:10px;}
    .top_menu {margin-top:10px;}

    .event_title a {font-size: 13px;line-height: 17px;height: 18px;overflow: hidden;display: block;text-align: left;}
    .date {top: 2px;}
}


@media (max-width: 767px) {
    .rightblock{ float:left}
    .top_menu {margin-top:18px;}

    .banner_top {margin-bottom: 30px;}
    .sidebar {margin-top: 30px;}
    .news_wrap {margin-top: 30px;}
    .footer_menu {margin-bottom: 15px;}
    .copyright { text-align:left}
    .navbar-inverse .navbar-nav > li > a {padding:5px 10px;  color:#fff; }
    .welcome_wrap {margin-bottom:30px;}
    .welcome_title {line-height:1.2}
    .home_video {margin-bottom:30px;}
    .job  {margin-bottom:30px;}
    .facilities_block { line-height:2.8}
    .facilities_block img {width:auto }
    .title {font-size: 40px; }
    .banner_top {margin-bottom:30px;}
    .event_brief{margin-bottom:30px; margin-top: 5px;}
    .BreakingNewsController ul li {height:30px; overflow:hidden}

    .search_field {margin-top:5px;}
    .search_button {margin-top:5px;}


    .navbar {margin-bottom:0;}
    .navbar-collapse {border-top:none}

    .navbar-toggle {margin-right:0px;}
    .header_content {padding:5px 0 10px 0;}

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {text-align:right;}
    .navbar-inverse .navbar-toggle .icon-bar {background-color: #fff;}
    .navbar-inverse .navbar-toggle {background:none; border:0;}
    .navbar-inverse .navbar-toggle:hover {background:none; border:0; outline:none;}
    .navbar-inverse .navbar-toggle:active {background:none; border:0; outline:none;}
    .navbar-inverse .navbar-toggle:focus {background:none; border:0; outline:none;}
    .navbar-nav{ margin:10px 0;}
    .navbar-nav > li{border-bottom: 1px solid #296bc2;}
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {background-color: #015992;text-align: left;}
    .navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {padding: 5px 15px 5px 11px;}


	.main_block li{ padding: 0 5px;list-style: none; margin-bottom:25px;}
	.mainrightblock{ padding-left: 15px;}
	.blueblock { width: 47%;height: 132px;display: inline-block;margin: 0 5px;}

.slider-txt {background: rgba(0, 0, 0, 0.5);padding: 0px 27px;position: absolute;bottom: 0;width: 100%;height: 57px;color: #fff;font-size: 20px;line-height: 64px;font-style: italic;}
.tab-content{ margin-bottom:50px;}

.customblock ul li {width: 33%;}
.customblock ul li:first-child{ border-left:0; }
.customblock ul li:nth-child(6n+6), .customblock ul li:nth-child(4n+4), .customblock ul li:nth-child(7n+7){ border-left:0; }

.customblock ul li:nth-child(6n+6),
.customblock ul li:nth-child(7n+7),
.customblock ul li:nth-child(8n+8),
.customblock ul li:nth-child(9n+9),
.customblock ul li:nth-child(10n+10){ border-bottom:0; }

.customblock ul li:nth-child(6n+6){ border-left:1px solid #a7a7a7; border-bottom:1px solid #a7a7a7;}
.customblock ul li:nth-child(7n+7), .customblock ul li:nth-child(8n+8), .customblock ul li:nth-child(9n+9){border-bottom:1px solid #a7a7a7;}
.customblock ul li:nth-child(8n+8){ border-left:1px solid #a7a7a7;}
.customblock ul li:nth-child(10n+10){ border-left:0px solid #a7a7a7; border-right:1px solid #a7a7a7;}

.footer_block .col-xs-12{ width:50%; height:150px; float:left; height:245px;}
.header {background: #fff;height:auto;}

.blueblock span { margin-top: 4px;font-size: 15px;}
.blueblock img {float: left;width: 80px;border: 5px solid #fff;margin-right: 10px;}
.pressb{ margin-bottom:25px;}
.main-txt {font-size:15px;}
.galleryresponsive_wrapper{ padding:15px;}

.event_img {height: 125px;}
.event_img img{height: 125px;}
.presstxt .press-txt {font-size: 13px;text-align: left; overflow:hidden;}

.pressdetailimg {width: 220px;}


.top_address {float:left; text-align:left}
.search_wrap {float:left}
.bandwidth {position:relative; margin-left:0}
.search_input_wrapper {position:relative; margin-top:-32px; float:none; margin-left:115px;}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {height:280px;}
}

@media (max-width: 639px) {
	.socialmedia-top {clear:both; float:left; margin-right:15px; margin-left:0; margin-top:10px;}
	.socialmedia-top a {margin-left:0; margin-right:10px;}
	.box-switch {margin-top:13px;}
	.fontenlarge {margin-right:0; padding-right:0; border-right:none; font-size:13px; border-left:none; padding-left:0}
	 }
@media (max-width: 479px) {
    .facilities_block {font-size:11px; line-height:2.8}
    .facilities_block img {width:100%; padding:0 45px }
    .title {font-size: 28px; }

    .news_slide {border-top:1px solid #ddd}
    .search_field {width:150px;}

    .navbar-nav .open .dropdown-menu li{ font-size:12px;}
    .navbar-nav .open .dropdown-menu li:last-child a{ border-bottom:0 !important;}
    .fbnone{ display:none;}
    .mobmargin{ margin-bottom:35px;}
    .navbar-inverse .navbar-nav > li > a.active{background:none;color: #1a1f25;}
    .innernews-fix{ width:100%;}
    .viewbtn {float: none;top: 0px;display: block;margin-top: 15px;margin-bottom: 20px;}
    .pressblock {width: 67%;}

    .home_gal_img {width: 100%;}
    .header_content {}
    .gal_img {width: 100%;display: inline-block;}
    .event_detail_img{ width:100%;}
    .pressimg {margin-right: 10px;}
	.midwrapper{ width:100%;}
	.results-wrapper{ width:100%; padding:10px; }
	.midwrapper img{ float:none;}
	.searchbox input {padding: 5px 0px;width: 100%;outline: none;text-align: center; border: 1px solid #dedede;}
	.searchbox button {padding: 5px 0px;width: 100%;margin-left: 0%;background: #0075BF;color: #fff;border: 2px solid #0075BF; margin-top:5px; }
	.pass {background: #fdfdfd;margin-top: 20px;border: 1px solid #dedede;padding: 15px;text-align: center;}
	.txt-pass, .txt-fail, .txt-null {font-size: 24px;top: 0px;}

	.customblock ul li { width: 50%;text-align: center;padding-top: 30px;position: relative;float: left;}
.customblock ul li:first-child{ border-left:0; }
.customblock ul li:nth-child(6n+6), .customblock ul li:nth-child(4n+4), .customblock ul li:nth-child(7n+7){ border-left:0; }

.customblock ul li:nth-child(6n+6),
.customblock ul li:nth-child(7n+7),
.customblock ul li:nth-child(8n+8),
.customblock ul li:nth-child(9n+9),
.customblock ul li:nth-child(10n+10){ border-bottom:0; }

.customblock ul li:nth-child(6n+6){ border-left:1px solid #a7a7a7; border-bottom:1px solid #a7a7a7;}
.customblock ul li:nth-child(7n+7), .customblock ul li:nth-child(8n+8), .customblock ul li:nth-child(9n+9){border-bottom:1px solid #a7a7a7;}
.customblock ul li:nth-child(8n+8){ border-left:1px solid #a7a7a7;}


.customblock ul li:nth-child(3n+3), .customblock ul li:nth-child(5n+5){border-left:0px solid #a7a7a7;}
.customblock ul li:nth-child(8n+8){ border-left:1px solid #a7a7a7;}
.customblock ul li:nth-child(4n+4), .customblock ul li:nth-child(6n+6){ border-left:1px solid #a7a7a7;}
.customblock ul li:nth-child(10n+10){ border-left:1px solid #a7a7a7; border-right:0px solid #a7a7a7; border-bottom:1px solid #a7a7a7;}
.main-txt {}

.footer_block .col-xs-12{ width: 100%;height: auto;margin-bottom: 25px;}
.nav > li > a {position: relative;display: block;padding: 10px 5px;font-size: 12px;}
.blueblock {width: 100%;height: 132px;display: inline-block;margin: 0px; margin-bottom:15px;}
.blueblock div {margin-top: 25px;}
.slider-txt{ display:none;}
.galleryresponsive_wrapper{ padding:5px;}

.event_img {height: 150px;}
.event_img img{height: 150px;}

.presslist li .pressimg-inner {
    width: 60px;
    float: left;
    border: 2px solid #e3e3e3;
    margin-right: 15px;
}
.pressdetailimg {
    width: 100%;
}

 .logo img {width:60px; margin-right:4px;   }
 .logo_text h6 {font-size:12px;}
 .logo_text h4 {font-size:11px;}
 .logo_text {margin-top:5px;}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {height:200px;}
}


@media (max-width: 320px) {
    .pressblock {width: 70% !important;}
    .pressimg {margin-right: 10px;}
}


@media (min-width: 768px) {
    .dropdown:hover .dropdown-menu {display: block !important; margin-top:0px  !important;}
}

img{ width:100%;}



.contactdetails ul {padding:0; margin-left:15px;}
.contactdetails li {display:block; margin-bottom:15px; }
.contactdetails li i {margin-right:10px;}

.g-recaptcha {margin-top:15px;}


.sidelink {margin-top:30px;}
.sidelink ul {margin:0; padding:0;}
.sidelink ul li {padding:15px 0; border-bottom:1px solid #ccc; display:block}

/*org chart*/
.org_chart {color:#000; text-align:center; font-size:13px;}
.org_chart_heading {margin-bottom:20px; font-size:20px; line-height:1.4}
.header_topcontent {border-bottom:1px solid #999; margin-bottom:15px; }
.org_head {background:#2D6DBF; font-size:13px; color:#fff; padding:15px 10px; min-height:85px; margin-bottom:15px; position:relative; z-index:5}
.org_head span {font-size:18px; font-weight:bold}
.org_head:before { content: '';display: block;width:1px;height:16px;background: #777;position:absolute;left:0; bottom:0px; margin-left:50%; bottom:-15px;}
.head_post {position:relative}
/* .head_post:before { content: '';display: block;width:50%;height:1px;background: #777;position:absolute;right:-15px; margin-top:47px; margin-left:50%} */

.org_head_branch {background:#F3DADA; padding:15px 10px; border:1px solid #e2b3b3; min-height:140px; margin-bottom:15px; position:relative;min-height: 105px;}
.org_head_branch:before { content: '';display: block;width:1px;height:16px;background: #777;position:absolute;left:0; bottom:-16px; margin-left:50%}
.org_head_branch:after { content: '';display: block;width:1px;height:16px;background: #777;position:absolute;left:0; top:-16px; margin-left:50%}

.org_branch {background:#DCECF4; padding:15px 10px; border:1px solid #9cc0d2; min-height:160px; margin-bottom:15px;min-height: 100px;}
.org_head_branch span, .org_branch span {font-size:15px; font-weight:bold}
.sideheadbranch {min-height:85px; }
.sideheadbranch:before, .sideheadbranch:after {display:none}
.bdr_right {border-right:1px solid #999;  padding-top:15px; padding-right:15px; margin-right:-15px; position:relative}
.bdr_right:before {content: '';display: block;height:1px;background: #777;width:52.5%; position:absolute; top:0px; right:0}
.bdr_right .org_branch:before { content: '';display: block;height:1px;background: #777;width:16px; position:absolute;right:0; margin-top:65px;}

.bdr_left {border-left:1px solid #999;  padding-top:15px; padding-left:15px; margin-left:-15px; position:relative}
.bdr_left:before {content: '';display: block;height:1px;background: #777;width:52.9%; position:absolute; top:0px; left:0 }
.bdr_left .org_branch:before { content: '';display: block;height:1px;background: #777;width:16px;position:absolute;left:0; margin-top:65px;}

.org_chart_english {}
.org_chart_english .org_branch {min-height:120px;}
.org_chart_english .bdr_left .org_branch::before {margin-top:45px;}
.org_chart_english .org_head_branch {min-height:120px;}
.org_chart_english .org_head {min-height:75px;}
.org_chart_english .sideheadbranch {min-height:75px;}
.org_chart_english  .org_head::before {bottom:-16px;}
@media (max-width: 767px) {
.org_head::before {bottom:15px;}
.head_post:before {display:none}
}

/*org chart end*/


.scroll-top {
position: fixed;
opacity: 0;

overflow: hidden;
text-align: center;
z-index: 99999999;
background-color: #444;
color: #eeeeee;
width: 40px;
height: 40px;
line-height: 38px;
right: 22px;
bottom: 22px;
padding-bottom: 2px;
border-radius: 20px; z-index:99999; cursor:pointer;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
.scroll-top:hover {
opacity: 0.6 !important;
}
.scroll-top.show {
visibility:visible;
cursor:pointer;
opacity: 1.0;
}
.scroll-top i.fa {
line-height: inherit;
}


.ekko-lightbox .modal-dialog {width:680px !important}
